=== debian/changelog ===
pytest-regressions (2.4.1+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 13:02:32 +0000

pytest-regressions (2.4.1+ds-1) unstable; urgency=medium

  * New upstream release 2.4.1+ds
  * d/watch: move to github
  * d/control:
    - Bump Standards-Version to 4.6.1

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 31 Oct 2022 22:30:50 +0100
