=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-sphinx-rtd-theme,
                python3-yaml,
                tox
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ESSS/pytest-regressions
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-regressions.git
