## pytest-regressions 2.5.0%2Bds

=== debian/changelog ===
pytest-regressions (2.5.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Patches: add 02 to avoid test failure on s390x.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 02 Jan 2024 17:17:45 +0000

pytest-regressions (2.5.0+ds-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * Team upload.
  * New upstream release 2.5.0+ds
  * d/control:
    - Bump Standards-Version from 4.6.1 to 4.6.2.
    - Remove unnecessary dependency on libjs-sphinxdoc.
  * d/upstream/metadata: Set upstream metadata fields: Repository,
    Bug-Database, Bug-Submit.
  * d/rules:
    - Remove empty override_dh_auto_clean.
    - Replace nodocs check with nodoc.
  * d/source/options: Remove and let dh-python clean egg-info.
  * d/clean: Remove autogenerated files (Closes: #1048322).
  * d/salsa-ci.yml: Enable salsa-ci pipeline.
  * d/copyright: Replace copyright for all files to be 2018 ESSS.

  [ Jeroen Ploemen ]
  * Rules: employ dh_sphinxdoc instead of manual symlinking of .js
    files; also deals with numerous fonts previously installed into
    the binary package, and setting appropriate dependencies.
  * Tests: run the upstream testsuite on build, and use the same as an
    autopkgtest via Testsuite: autopkgtest-pkg-pybuild.
  * Control: add build-depends on python3-matplotlib, python3-numpy,
    python3-pandas, and python3-pil to support running the tests.
  * Patches: add 01 to not fail the tests over deprecation warnings.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 28 Dec 2023 13:09:07 +0000
