=== debian/control ===
--- 
+++ 
@@ -6,25 +6,27 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-pytest,
-               python3-pytest-datadir,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-yaml,
-               tox
-Standards-Version: 4.6.1
+               python3-matplotlib <!nocheck>,
+               python3-numpy <!nocheck>,
+               python3-pandas <!nocheck>,
+               python3-pil <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-datadir <!nocheck>,
+               python3-yaml <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/ESSS/pytest-regressions
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-regressions.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-regressions
 
 Package: python3-pytest-regressions
 Architecture: all
-Depends: libjs-sphinxdoc,
-         node-html5shiv,
-         python3-pytest,
+Depends: python3-pytest,
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
