## pytest-regressions 2.5.0+ds

=== debian/changelog ===
pytest-regressions (2.5.0+ds-3) unstable; urgency=medium

  * Team Upload
  * Replace "py.test" with "pytest" in description
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump "Standards-Version" to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 11:52:35 +0100
