=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=pytest-regressions

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	# Run tests later on, once the entry point for the pytest plugin got registered

execute_after_dh_auto_install:
	# Test o'clock
	dh_auto_test

execute_before_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html -d doc/.build/.doctrees -N doc debian/python3-pytest-regressions/usr/share/doc/python3-pytest-regressions/html/
