=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://github.com/ESSS/@PACKAGE@/tags (?:.*/)(\d+(?:\.\d+)+)\.tar\.gz
